.osSlider-main .slider-btn-prev {
    position: absolute;
    z-index: 30;
    top: 50%;
    left: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(./img/prev.png) 50% 50% no-repeat;
    transition: all .5s linear
}

.osSlider-main:hover .slider-btn-prev {
    left: 5px
}

.osSlider-main .slider-btn-next {
    position: absolute;
    z-index: 30;
    top: 50%;
    right: -45px;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    margin-top: -20px;
    background: url(./img/next.png) 50% 50% no-repeat;
    transition: all .5s linear
}

.osSlider-main:hover .slider-btn-next {
    right: 5px
}

.osSlider-main .slider-nav {
    position: absolute;
    width: 50px;
    height: 100px;
    bottom: 20px;
    right: 20px;
    text-align: center;
    z-index: 25
}

.osSlider-main .slider-nav li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 20px;
    margin: 5px 12px;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    text-indent: 9999px
}

.osSlider-main .slider-nav li.active,
.osSlider-main .slider-nav li:hover {
    background: url("../images/index/choose.png") no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
}

.osSlider-main {
    position: relative;
    width: 100% !important;
    height: 38vh;
    overflow: hidden;
}

.osSlider-main .slider-text {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999
}

.slider-btn {
    display: none;
}

.slider-main {
    position: absolute;
}

.slider-main li img,
.slider-text img {
    position: relative;
    overflow: hidden;
    width: 100vw;
    /*height: 100vh;*/
    background-size: 100vw;
}

.slider-main li img.text {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9
}

.slider-text img {
    display: none
}

.slider-main li {
    float: left;
    display: inline;
}
